uuid: d43d4cbf-dccf-475a-9e7a-1a49500a1ee2
langcode: en
status: true
dependencies:
  config:
    - node.type.homepage
id: node.homepage.menu_link
field_name: menu_link
entity_type: node
bundle: homepage
label: 'Menu link'
description: 'Computed menu link for the node (only available during node saving).'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
